/* 2010-Responsive-Design-Toolkit-User-Guide.docx Customizing Your New Site Step*/

h1
{
    color: #1E382D;
}

h2
{
    color: #000000;
}

h3
{
    color: #1F382D;
}

#mdgov_TopSliverBar {
	border-bottom-color: #1E382D;
}

.headerBgImg {
    background-image: url(../img/JPPM-Aerial.png);
}

#mdgov_enterpriseNavigation {
	background-color: #1E382D;
}

#footer_block {
    border-top: 4px #1E382D solid;
}

.ms-rteTable-6 {
    -ms-name: "Table Style 3 - Medium Two Tones";
    text-align: left;
    line-height: 2;
    vertical-align: top;
    color: #000000;
    font-size: 1em;
}

.ms-rteTable-6 th.ms-rteTableHeaderFirstCol-6, .ms-rteTable-6 th.ms-rteTableFooterFirstCol-6 {
    color: #ffffff;
    background-color: #1e382d;
    border-top: 2px #000000 solid;
    border-bottom: 2px #000000 solid;
}

.ms-rteTable-6 th.ms-rteTableHeaderEvenCol-6, .ms-rteTable-6 td.ms-rteTableFooterEvenCol-6 {
    color: #ffffff;
    background-color: #1e382d;
    border-top: 2px #000000 solid;
    border-bottom: 2px #000000 solid;
}

.ms-rteTable-6 th.ms-rteTableHeaderOddCol-6, .ms-rteTable-6 td.ms-rteTableFooterOddCol-6 {
    color: #ffffff;
    background-color: #1e382d;
    border-top: 2px #000000 solid;
    border-bottom: 2px #000000 solid;
}

.ms-rteTable-6 tr.ms-rteTableOddRow-6 {
    background-color: #d8d8d8;
}

.ms-rteTable-6 th.ms-rteTableHeaderLastCol-6, .ms-rteTable-6 td.ms-rteTableFooterLastCol-6 {
    color: #ffffff;
    background-color: #1e382d;
    border-top: 2px #000000 solid;
    border-bottom: 2px #000000 solid;
}

#mdgov_agencyLogo {
    width: 30%;
}